[Bug 91265] Re: backported libgphoto can't import from canon S1 IS version from egdy does

John Dong john.dong at gmail.com
Sun Mar 11 14:05:57 GMT 2007


Should be fixed in the ~edgy2 release of the backport. Reopen if not.

** Changed in: edgy-backports (upstream)
       Status: Unconfirmed => Fix Committed

-- 
backported libgphoto can't import from canon S1 IS version from egdy does
https://launchpad.net/bugs/91265



More information about the ubuntu-backports mailing list